/* Menu css  */
#menu, #menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	z-index:1000;
}
* html .#menu, #menu ul{
	position:absolute;
}
#menu li a:link, #menu li a:active, #menu li a:visited {
	display:block;
	line-height:49px;
	background-color:#d3411b;
}
#menu li a:hover {
	color:#FFFFFF;
	background-color:#242436;
}
#menu li li a:link, #menu li li a:active, #menu li li a:visited {
	display:block;
	padding:0px 5px;
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background-color:#d3411b;
	opacity:.9; /* Standard CSS */
	filter:alpha(opacity=90); /* IE patch */
	line-height:20px;
	text-align:left;
}
#menu li li a:hover {
	background-color:#242436;
	opacity:.9; /* Standard CSS */
	filter:alpha(opacity=90); /* IE patch */
	color:#fff;
}
#menu li {
	float:left;
	position:relative;
}
#menu ul {
	position:absolute;
	width:230px;
	display:none;
}
#menu li ul a {
	width:230px;
	float:left;
}
#menu ul ul {
	top:auto;
}
#menu li ul ul {
	left:230px;
	margin:0px 0 0 11px;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul {
	display:none;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul {
	display:block;
}
.subMenu {
	background:url(../images/tri.gif) no-repeat right;
}
.menu-home a {
	background:url(../images/home-off.jpg) no-repeat 0 0;
	width:104px;
	text-decoration:none;
}
.menu-home a:hover {
	background:url(../images/home-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-about-us a {
	background:url(../images/about-us-off.jpg) no-repeat 0 0;
	width:145px;
	text-decoration:none;
}
.menu-about-us a:hover {
	background:url(../images/about-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-services a {
	background:url(../images/services-off.jpg) no-repeat 0 0;
	width:134px;
	text-decoration:none;
}
.menu-services a:hover {
	background:url(../images/services-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-patient-info a {
	background:url(../images/patient-info-off.jpg) no-repeat 0 0;
	width:162px;
	text-decoration:none;
}
.menu-patient-info a:hover {
	background:url(../images/patient-info-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-appointments a {
	background:url(../images/appointments-off.jpg) no-repeat 0 0;
	width:189px;
	text-decoration:none;
}
.menu-appointments a:hover {
	background:url(../images/appointments-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-faqs a {
	background:url(../images/faqs-off.jpg) no-repeat 0 0;
	width:104px;
	text-decoration:none;
}
.menu-faqs a:hover {
	background:url(../images/faqs-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-contact-us a {
	background:url(../images/contact-us-off.jpg) no-repeat 0 0;
	width:142px;
	text-decoration:none;
}
.menu-contact-us a:hover {
	background:url(../images/contact-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}